SuperLU: Data Fields

### - s -

- sallocateA() : slu_sdefs.h , smemory.c
- sasum_() : ilu_sdrop_row.c
- saxpy_() : ilu_sdrop_row.c
- scasum_() : ilu_cdrop_row.c
- scheck_tempv() : spanel_bmod.c , sutil.c
- scnrm2_() : ilu_cdrop_row.c , cfgmr.c
- scolumn_bmod() : scolumn_bmod.c , slu_sdefs.h
- scolumn_dfs() : scolumn_dfs.c , slu_sdefs.h
- sCompRow_to_CompCol() : slu_sdefs.h , sutil.c
- scopy_() : ilu_scopy_to_ucol.c , ilu_sdrop_row.c
- sCopy_CompCol_Matrix() : slu_sdefs.h , sutil.c
- sCopy_Dense_Matrix() : slu_sdefs.h , sutil.c
- scopy_to_ucol() : scopy_to_ucol.c , slu_sdefs.h
- sCreate_CompCol_Matrix() : slu_sdefs.h , sutil.c
- sCreate_CompRow_Matrix() : slu_sdefs.h , sutil.c
- sCreate_Dense_Matrix() : slu_sdefs.h , sutil.c
- sCreate_SuperNode_Matrix() : slu_sdefs.h , sutil.c
- scsum1_() : scsum1.c
- sdominate() : sdiagonal.c
- sdot_() : sfgmr.c
- sDumpLine() : sreadhb.c , sreadrb.c
- set_default_options() : slu_util.h , util.c
- SetIWork() : memory.c , slu_util.h
- sexpand() : smemory.c
- sfgmr() : sfgmr.c
- sfill() : slu_sdefs.h , sutil.c
- sfill_diag() : sdiagonal.c
- sFillRHS() : slu_sdefs.h , sutil.c
- sGenXtrue() : slu_sdefs.h , sutil.c
- sgscon() : sgscon.c , slu_sdefs.h
- sgsequ() : sgsequ.c , slu_sdefs.h
- sgsisv() : slu_sdefs.h
- sgsisx() : sgsisx.c , slu_sdefs.h
- sgsitrf() : sgsitrf.c , slu_sdefs.h
- sgsrfs() : sgsrfs.c , slu_sdefs.h
- sgssv() : sgssv.c , slu_sdefs.h
- sgssvx() : slu_sdefs.h , sgssvx.c
- sgstrf() : sgstrf.c , slu_sdefs.h
- sgstrs() : sgstrs.c , slu_sdefs.h
- sinf_norm_error() : slu_sdefs.h , sutil.c
- slacon_() : slacon.c
- slamc1_() : slamch.c
- slamc2_() : slamch.c
- slamc3_() : slamch.c
- slamc4_() : slamch.c
- slamc5_() : slamch.c
- slamch_() : slamch.c , slu_cdefs.h , slu_sdefs.h
- slangs() : slangs.c
- slaqgs() : slaqgs.c , slu_sdefs.h
- sldperm() : sldperm.c , slu_sdefs.h
- slsolve() : scolumn_bmod.c , sgstrs.c , smyblas2.c , spanel_bmod.c , ssp_blas2.c
- slu_PrintInt10() : slu_util.h , util.c
- sLUMemInit() : slu_sdefs.h , smemory.c
- sLUMemXpand() : slu_sdefs.h , smemory.c
- sLUWorkFree() : slu_sdefs.h , smemory.c
- sLUWorkInit() : smemory.c
- smatvec() : scolumn_bmod.c , sgstrs.c , smyblas2.c , spanel_bmod.c , ssp_blas2.c
- smatvec_mult() : sitersol.c , sitersol1.c
- smemory_usage() : slu_sdefs.h , smemory.c
- snode_profile() : slu_util.h
- snrm2_() : ilu_sdrop_row.c , sfgmr.c
- sp_cgemm() : csp_blas3.c , slu_cdefs.h
- sp_cgemv() : csp_blas2.c , slu_cdefs.h
- sp_coletree() : slu_util.h , sp_coletree.c
- sp_ctrsv() : csp_blas2.c , slu_cdefs.h
- sp_dgemm() : dsp_blas3.c , slu_ddefs.h
- sp_dgemv() : dsp_blas2.c , slu_ddefs.h
- sp_dtrsv() : dsp_blas2.c , slu_ddefs.h
- sp_ienv() : sp_ienv.c , slu_util.h , sp_ienv.c
- sp_preorder() : slu_util.h , sp_preorder.c
- sp_sgemm() : slu_sdefs.h , ssp_blas3.c
- sp_sgemv() : slu_sdefs.h , ssp_blas2.c
- sp_strsv() : slu_sdefs.h , ssp_blas2.c
- sp_symetree() : sp_coletree.c
- sp_zgemm() : slu_zdefs.h , zsp_blas3.c
- sp_zgemv() : zsp_blas2.c , slu_zdefs.h
- sp_ztrsv() : slu_zdefs.h , zsp_blas2.c
- spanel_bmod() : spanel_bmod.c , slu_sdefs.h
- spanel_dfs() : slu_sdefs.h , spanel_dfs.c
- sParseFloatFormat() : sreadrb.c , sreadhb.c
- sParseIntFormat() : sreadhb.c , sreadrb.c
- SpaSize() : util.c
- spcoletree() : slu_util.h
- sPivotGrowth() : slu_sdefs.h , spivotgrowth.c
- spivotL() : spivotL.c , slu_sdefs.h
- sPrint_CompCol_Matrix() : slu_sdefs.h , sutil.c
- sPrint_Dense_Matrix() : slu_sdefs.h , sutil.c
- sprint_lu_col() : sutil.c , slu_sdefs.h
- sprint_soln() : sgstrs.c
- sPrint_SuperNode_Matrix() : slu_sdefs.h , sutil.c
- sPrintPerf() : sutil.c
- spruneL() : spruneL.c , slu_sdefs.h
- spsolve() : sitersol1.c , sitersol.c
- sqselect() : slu_cdefs.h , slu_sdefs.h , qselect.c
- sQuerySpace() : smemory.c , slu_sdefs.h
- sreadhb() : sreadhb.c , slu_sdefs.h
- sreadmt() : slu_sdefs.h
- sreadrb() : sreadrb.c , slu_sdefs.h
- sreadrhs() : sreadtriple.c
- sreadtriple() : sreadtriple.c , slu_sdefs.h
- sReadValues() : sreadrb.c , sreadhb.c
- sSetRWork() : slu_sdefs.h , smemory.c
- sSetupSpace() : smemory.c
- ssnode_bmod() : ssnode_bmod.c , slu_sdefs.h
- ssnode_dfs() : ssnode_dfs.c , slu_sdefs.h
- sStackCompress() : smemory.c
- sswap_() : ilu_sdrop_row.c
- StatFree() : slu_util.h , util.c
- StatInit() : slu_util.h , util.c
- StatPrint() : slu_util.h , util.c
- super_stats() : slu_util.h , util.c
- superlu_abort_and_exit() : util.c , slu_util.h
- superlu_free() : memory.c , slu_util.h
- superlu_malloc() : memory.c , slu_util.h
- SuperLU_timer_() : slu_util.h , superlu_timer.c
- suser_free() : smemory.c
- suser_malloc() : smemory.c
- susolve() : smyblas2.c , scolumn_bmod.c , ssp_blas2.c , sgstrs.c
- symamd() : colamd.c , colamd.h
- symamd_report() : colamd.h , colamd.c